QGIS Application - Bug report #15779
2.17 weekly and 2.18.0 both seem to render 1-bit tif raster grids slower than 2.16
2016-10-28 09:13 PM - sand thorn

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.18.0 Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 23700

Description

| can notice increased render time compared to 2.16.3, when moving my viewport around with 1-bit tif raster grid (with nodata
transparency) layers enabled.

| thought it could be some kind of "debug" mode effects when released as 2.17-dev, but unfortunately 2.18 has the same effect.

| have only Skylake-U so it might be less noticeable in desktop CPU.

I now move back to 2.16.3 for quicker digitizing task.

Are there any changes in 2.17/2.18 that might cause this?

History

#1 - 2016-11-01 01:51 AM - sand thorn
- Status changed from Open to Closed

Duplicate of issue #15796

#2 - 2017-09-22 09:55 AM - Jiirgen Fischer

- Category set to Unknown

2025-05-18

1/1




